Loading...
Searching...
No Matches
largv: generate vector of plane rotations
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Givens/Jacobi plane rotations
Collaboration diagram for largv: generate vector of plane rotations:

## Functions

subroutine | clargv (n, x, incx, y, incy, c, incc)
| CLARGV generates a vector of plane rotations with real cosines and complex sines.
subroutine | dlargv (n, x, incx, y, incy, c, incc)
| DLARGV generates a vector of plane rotations with real cosines and real sines.
subroutine | slargv (n, x, incx, y, incy, c, incc)
| SLARGV generates a vector of plane rotations with real cosines and real sines.
subroutine | zlargv (n, x, incx, y, incy, c, incc)
| ZLARGV generates a vector of plane rotations with real cosines and complex sines.

## Detailed Description